using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using NLog;

namespace StubCore.Plugins.Logging
{
    public class DataLogger
    {

        public static readonly Logger _logger = LogManager.GetCurrentClassLogger();

        public void WriteInputMessage() { }

        public void WriteOutputMessage() { }

    }
}
